<?php
 function install ($chemin){
 ## Ajout de lib  dans lib_ext
$query =" INSERT INTO include/lib_ext.php  ( lib_js  )  VALUES  (   'ext/tinymce/tiny_mce.js' ) ";
$s=sql ('INSERT',ADD_PATH_ADMIN."include/lib_ext.php",'LIB',$query,'tinymce');
return true;
 }

?>
